name: Scharfschütze (Bogen)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-scharfschuetze-bogen
  type: ranged-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: fTHdsbMKhisegGdX
_key: '!items!fTHdsbMKhisegGdX'
